[plonegov-br] sobre o IDG 1.4

Valdir Nascimento dos Santos valdir.santos em ifba.edu.br
Terça Novembro 7 22:00:54 BRST 2017


Boa noite,

Obrigado a João Pedro e Hector. Utilizei a segunda opção indicada por Hector (zc.buildout 2.9.5) não funcionou.
Agora estou preparando o ambiente para atualizar o IDG para 1.4
----- Mensagem original -----
De: Héctor Velarde <hector em simplesconsultoria.com.br>
Para: plonegov-br em listas.interlegis.gov.br
Enviadas: Tue, 07 Nov 2017 15:10:04 -0300 (BRT)
Assunto: Re: [plonegov-br] sobre o IDG 1.4

exatamente, João Pedro; recentemente o PyPI deixou de suportar acesso 
via HTTP, então qualquer request usando esse scheme vai dar o seguinte erro:

HTTP/1.1 403 SSL is required

podem conferir isso usando algo como o seguinte na linha de comandos:

$ curl -v http://pypi.python.org/simple/brasil.gov.portal

tem duas soluções; a primeira, que foi pela que optamos na nova versão 
do IDG, é atualizar para zc.buildout 2.9.5.

a segunda é adicionar o seguinte na configuração do seu buildout:

[buildout]
index = https://pypi.python.org/simple/

atenciosamente,

Héctor Velarde

-- 
Comunidade Plone no Governo
Site: http://www.softwarelivre.gov.br/plone
Wiki: http://colab.interlegis.leg.br/wiki/PloneGovBr
Histórico: http://colab.interlegis.leg.br/search/?type=thread&order=latest&list=plonegov-br
Lista: https://listas.interlegis.gov.br/mailman/listinfo/plonegov-br

-- 
Valdir Nascimento dos Santos
Analista de T.I. - DGTI Reitoria
Fone: (71) 2102-0404  -  Cel.: (71)9954-7845


Mais detalhes sobre a lista de discussão PloneGov-BR